<? require_once('../includes/main.inc.php');?>
<link href="styles.css" rel="stylesheet" type="text/css">
<? 
if($_REQUEST[product_id]!='' && $_REQUEST[product_id]!=0){
	if(isset($_REQUEST[b])){
		$img	=	db_scalar("select big_image from tbl_product where product_id='$_REQUEST[product_id]'");
	}
	else{
		$img	=	db_scalar("select thumb_image from tbl_product where product_id='$_REQUEST[product_id]'");	
	}
?>
<br>
<div align="center"><img border="0" src="<?=UP_FILES_WS_PATH."/product_image/".$img;?>" align="center"></div>
<br>
<? }
elseif($_REQUEST[sv_id]!='' && $_REQUEST[sv_id]!=0){
$img	=	db_scalar("select sv_image from tbl_portfolio  where sv_id='$_REQUEST[sv_id]'");

?>
<br>
<div align="center"><img border="0" src="<?=UP_FILES_WS_PATH."/services_image/".$img;?>" align="center"></div>
<br>
<? }
elseif($_REQUEST[t_id]!='' && $_REQUEST[t_id]!=0){
$img	=	db_scalar("select t_image from tbl_testimonial  where t_id='$_REQUEST[t_id]'");

?>
<br>
<div align="center"><img border="0" src="<?=UP_FILES_WS_PATH."/testimonial_image/".$img;?>" align="center"></div>
<br>
<? }
elseif($_REQUEST[cat_id]!='' && $_REQUEST[cat_id]!=0){
$img	=	db_scalar("select cat_image from tbl_category  where cat_id='$_REQUEST[cat_id]'");

?>
<br>
<div align="center"><img border="0" src="<?=UP_FILES_WS_PATH."/cat_image/".$img;?>" align="center"></div>
<br>
<? }
elseif($_REQUEST[slno]!='' && $_REQUEST[slno]!=0){
$img	=	db_scalar("select uploade_photo from tbl_claim  where cat_id='$_REQUEST[slno]'");

?>
<br>
<div align="center"><img border="0" src="<?=UP_FILES_WS_PATH."/claim/".$img;?>" align="center"></div>
<br>
<? }

elseif($_REQUEST[payId]!='' && $_REQUEST[payId]!=0){
$invoice	=	db_scalar("select invoice from payment  where payId='$_REQUEST[payId]'");
$ine=UP_FILES_WS_PATH."/invoices/".$invoice;

?>
<br>
<div align="center"> <div style="width:100%">
 <iframe src="<?=$ine ?>" title="Invoice For Current Month" align="top" height="620" width="100%" frameborder="0" scrolling="auto" target="Invoice For Current Month">
<!-- Alternate content for non supporting browsers -->
<p align="center">Please click <a href="window.location.href='<?= $ine?> " >here </a> to continue.</p>
</iframe >
 </div>
</div>
<br>
<? }
?>
<div align="center"><a href="javascript:window.close();" ><strong>Close</strong></a></div> 